<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e789a9e5c4123ecc1c468c1086093c2f">
  <dict>
    <!--2019-01-18 17:45:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-04-12 09:07:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
